Subject: RE: SoCal Needles "Window" allocation
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Jul 2001 15:09:07 -0700 (PDT)

Yes, I will attend.  Thanks, Kim.

 -----Original Message-----
From: 	Garcia, Ava  
Sent:	Monday, July 23, 2001 4:20 PM
To:	Hass, Glen; Watson, Kimberly; Donoho, Lindy; Lohman, TK; January, Steven; Schoolcraft, Darrell; Holmes, Bradley; Pavlou, Maria; Williams, Jo; Harris, Steven
Cc:	Corman, Shelley; Winters, Ricki; Blair, Lynn
Subject:	FW: SoCal Needles "Window" allocation

SoCal Needles Allocation meeting is scheduled for Wednesday, July 25 at 12noon-1:30p.m. in conference room EB4102.  Lunch will be provided for those in Houston office, please let me know if you will be attending.

Thanks,
Ava-35842

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, July 20, 2001 5:24 PM
To:	Hass, Glen; Williams, Jo; Watson, Kimberly; Donoho, Lindy; Lohman, TK; January, Steven; Schoolcraft, Darrell; Holmes, Bradley; Harris, Steven
Cc:	Blair, Lynn; Corman, Shelley; Garcia, Ava
Subject:	SoCal Needles "Window" allocation

	I would like to have a meeting to review pros and cons in relation to the
	procedure Transwestern is using today for the SoCal Needles "window" allocation.

	Some of the questions being asked:

	1.  Why are we allocating for SoCal, (at their request)?

	2.  Why are we allowing SoCal to set the capacity lower than TW's primary firm?

	3.  What are the options for TW to change the alloction procedure at Needles?

	I am sure there is a host of other questions we could answer as well.  We are looking
	at Tuesday, July 24, at 9:00 a.m or Wednesday, July 25, 1:30 p.m.

	Please let Ava Garcia (713-853-5842) know which day is better for you.  Then we will
	get a room and let everyone know date and time.  

	Thanks. Lynn